*
{
	margin:0px;
	padding:0px;
}

img
{
	border:0px;
}

html
{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}

body
{
	width:100%;
	background-color: #E8E8E8;/*#F6F1F0;*/
}


#header
{
	width:100%;
	background-color: #292829;/*#20221B;*/
	text-align:center;
}

#borderMenu
{
	width: 980px;
	margin: 0 auto;
	/*
	border-left-style: solid;
	border-left-color: #333333;
	border-left-width: 10px;*/
	border-right-color: #333333;
	border-right-width: 20px;
	border-right-style: solid;
}

.borderContent
{
	width: 980px;
	border-right: solid 10px #FFFFFF; /*#E7E7E7;*/
	border-left: solid 10px #FFFFFF;
	border-bottom: solid 10px #FFFFFF;
	/*border-style: solid;
	border-color: #E7E7E7;
	border-width: 10px;*/
	margin: 0 auto;
}

.inside
{
	width:980px;
	margin:0 auto;
	/*background-color: #F6F1F0;*/
	overflow:hidden;
}

.logo
{
	float:left;
	/*margin:0 38px 0 41px;*/
	padding:10px 0px 10px 0px;
}

.companyName
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 30px;
	line-height:30px;
	color: #82837F;
	padding: 0 0 0 10px;
	margin: 30px 0 0 0;
	float:left;
	font-weight:bold;
}


.pic
{
	margin: 0 auto;
	margin: -4px auto;
}


#content
{
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size:14px;	
	color:#64584C;
	text-align:justify;
	line-height:20px;
	padding: 0;
	padding:10px;
	border: solid 1px #E5E5E5;
	background-color: #F7F7F7; /*#F6F1F0;*/
	position: relative;
}


#content .pageHeading
{
	font-family: Georgia,"Times New Roman",Times,serif;/*Tahoma, Arial, Sans-Serif;*/
	font-size: 31px;
	/*font-variant:small-caps;
	font-weight:bold;*/
	letter-spacing:2px;
	color: #016db6;/*#64584C;*/
	padding: 5px 0 5px 0;
	border-bottom: solid 1px #016db6; /*#CCCCCC;*/
	line-height: 32px;
	text-align:left;
	font-variant:small-caps;
}

#content .nonSplitDiv
{
	/*float: left;*/
	padding: 5px;
	margin: 10px 10px 0 20px;
}

#content .latestNewsBox
{
	float:right; 
	width:370px; 
	padding: 0 0 10px 10px; 
	margin: 10px 0 0 20px;
}

#content .rightPanel
{
	width: 520px;
	float: right;
	padding: 5px;
	margin: 10px 10px 0 20px;
}

#content .leftPanel
{
	width: 370px;
	float: left;
	padding: 5px;
	margin: 10px 0 0 10px;
}

#content .divShaded
{
	padding: 0px 10px 5px 10px;
	background: none repeat scroll 0 0 #EFEFEF;
	border: 1px solid #DEDEDE;
}

#content .divLPad
{
	padding: 0 0 20px 40px;	
}

#content .divTPad
{
	padding-top: 20px;
}

#content img
{
	padding: 0 5px 0 2px;
	vertical-align: middle;	
}

#content p, h1, h2, h4
{
	padding: 10px 0 10px 0;
}

#content h3
{
	padding: 10px 0 10px 0;
	color: #7d9253;
}


#content strong
{
	font-weight: bold;
	padding: 20px 0 10px 0;
}

#content ul
{
	padding: 10px 0 10px 40px;
}

#content table
{
	width: 100%;
	border-style: none;	
}

#content tr, td
{
	vertical-align: top;
	padding:0;
	border-style: none;
}

#content .leftTD
{
	padding: 0 5px 0 0;
}

#content .rightTD
{
	padding: 0 5px 0 10px;
	width: 240px;
}

#content .latestNewsDate
{
	width: 100px;
	padding: 0 5px 0 2px;
	color: #7d9253;
	font-weight: bold;
	vertical-align: top;
}

#content .latestNewsText
{
	padding: 0 5px 10px 0;
	text-align: left;
}

#content .floatingMenu
{
	padding: 15px 0 0 10px;
	background: none repeat scroll 0 0 #F7F7F7;
	color: #FFFFFF;
	font-size: 14px;
	/*height: 450px;*/
	left: 10px;
	position: absolute;
	/*text-align: center;*/
	width: 370px;/*240px;*/
}


/*
#content .outlinedTable
{
	width: 100%;
	border-style: solid;
	border-color: #20221B;
	border-collapse: collapse;
}*/

#content .borderedTable
{
	width: auto;
	border-collapse:collapse;
	border-color: #20221B; /*#B9C9FE;*/
	border-style:solid;
}

#content .borderedTable th
{
	background: /*#B9C9FE*/#20221B none repeat scroll 0 0;
	border-bottom: 1px solid #FFFFFF;
	color: White; /*#003399;*/
	font-size: 14px;
	font-weight: bold;
	padding: 8px;
}

#content .borderedTable td
{
	background:/*#E8EDFF*/ #F6F1F0 none repeat scroll 0 0;
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid transparent;
	color:/*#666699;*/#64584C;
	padding:8px;
	font-size: 14px;
}

#content a
{
	color:#64584C;
	text-decoration:none;
}

#content a:hover
{
	text-decoration: underline;
}


#content .controlPlacer
{
	margin: 5px 0 0 5px;
	padding: 5px 0 0 5px;
	text-align:left;
}

#content .dollarTextBox
{
	height: 21px;
	width: 197px;
	border: 1px solid #D6D6D6;
    color: #64584C;
    font-family: Georgia,"Times New Roman",Times,serif;
    background-image: url("../images/dollarSign.gif");
    background-position: 5px;
    background-repeat: no-repeat;
    padding-left: 25px;
    vertical-align:middle;
}

#content .controlSingleLineSmall
{
	height: 21px;
	width: 150px;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D6D6D6;
    color: #64584C;
    font-family: Georgia,"Times New Roman",Times,serif;
}

#content .controlSingleLine
{
	height: 21px;
	width: 220px;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D6D6D6;
    color: #64584C;
    font-family: Georgia,"Times New Roman",Times,serif;
}

#content .controlSingleLineL
{
	height: 21px;
	width: 280px;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D6D6D6;
    color: #64584C;
    font-family: Georgia,"Times New Roman",Times,serif;
}

#content .controlSingleLineXL
{
	height: 21px;
	width: 320px;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D6D6D6;
    color: #64584C;
    font-family: Georgia,"Times New Roman",Times,serif;
}

#content .controlMultiLine
{
	height: 50px;
	width: 220px;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D6D6D6;
    color: #64584C;
    font-family: Georgia,"Times New Roman",Times,serif;
    overflow: auto;
}

#content .controlMultiLineL
{
	height: 180px;
	width: 280px;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D6D6D6;
    color: #64584C;
    font-family: Georgia,"Times New Roman",Times,serif;
    overflow: auto;
}

#content .controlMultiLineXL
{
	height: 200px;
	width: 320px;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D6D6D6;
    color: #64584C;
    font-family: Georgia,"Times New Roman",Times,serif;
    overflow: auto;
}

/*
#content .smallInput
{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D6D6D6;
	color: #64584C;
	height:21px;
	width:100px;
	font-family: Georgia,"Times New Roman",Times,serif;
}*/

#content .top
{
	text-align:right;
	padding:20px 5px 5px 0;
}

#content .submitButton
{
	background-color: #333333;
	border-style: Solid;
	border-width:2px;
	color: #FFFFFF;
	cursor:pointer;
	border-color:ButtonShadow;
}

/*
.modalPopup
{
	background-color: #F7F7F7;
	width: 250px;
	border-style: solid;
	border-color: Gray;
	border-width:3px;
	padding: 5px;
}

.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}*/

/*
#content asp:TextBox
{
	background: none repeat scroll 0 0 #FFFFFF;
	background-color: #D6D6D6;#F6F1F0;
	border: 1px solid #D6D6D6; #20221B;
	color: #64584C;
	height:21px;
	width:240px;
	font-family: Georgia,"Times New Roman",Times,serif;
}

#content textarea
{
	background: none repeat scroll 0 0 #FFFFFF;
	background-color: #F6F1F0;
	border: 1px solid #D6D6D6; #20221B;
	color: #64584C;
	height: 200px;
	width: 240px;
	overflow: auto;
	font-family: Georgia,"Times New Roman",Times,serif;
}
*/


#footer
{
	/*background-color:#E4DEDA;
	background-color:#20221B;*/
	vertical-align: bottom;
	background-color: #016db6;
	width: 100%;
	height: 50px;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 11px;
	/*color:#64584C;*/
	color: White;
	/*text-transform:uppercase;*/
	text-align: right
}

#footer a
{
	color: white;
	text-decoration:none
}

#footer a:visited
{
	text-decoration:none;
	color: white;
}

#footer a:hover
{
	text-decoration:underline;
	color: white;
}

#footer p
{
	/*line-height:90px;*/
	padding:20px 0px 0 0;
	vertical-align:middle;
	text-align:center;
}

.PowerBy
{
	float: right;
	padding: 0 10px 10px 0;
}

#floatMenu 
{
    position:absolute;
    top:150px;
}

.loginname
{
    color: #FFFFFF;
    font-size: 14px;
    font-family: Tahoma;
    font-weight: bold;
    text-decoration: none;
}